/* 1/16/02: changed to use pixel font sizing */ 

BODY, P, DIV, TABLE, TD, TH, DL, UL, OL, DT, DD, LI, FORM, BLOCKQUOTE, CAPTION
	{ font-family: "Comic Sans MS", Arial, Helvetica, Sans-Serif;
	   font-size:13px; } 

H1, H2, H3	{ font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif; }
H4, H5, H6	{ font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif; }

PRE 		{ font-family: Courier, monospace; } 

/* TD 	{text-align: left;}   fix for newer TD alignment to default to left (msie v6) */

H2	 	{ font-size: 19px; margin-bottom:1px; }
H3	 	{ font-size: 16px; }
H4	 	{ font-size: 13px; }
H5	 	{ font-size: 13px; }

/*	a:link 		{ color: #003399; }
	a:visited 	{ color: #800080; }
	a:active 	{ color: #ff0000; }	*/

.sm			{ font-size: 12px; }
.smmaroon	{ font-size: 12px; color:maroon; }

.linksm		{ font-size: 12px; }

.menuleft	{ font-size: 12px;		/* need to adjust the sizing when used */
			  color:#000000; } 

.menubottom	{ font-size: 12px;
			  color:#000000; } 

HR.menul 	{ color: #663300;} /* brown */
HR.menub 	{ color: #333399;} /* blue  0033CC 003399    */

.headerA 	{ 	color: #FFCC66;  
				background-color :  #000080;  
				padding :  4px;  
				font-weight :  bold;  
				border :  none; }
				
.box1 		{ font-size:12px;
			  background : #FFCC66;
			  border-color : #000000;
			  border-style : solid;
			  border-width : 1px;
		      padding : 6px;  }

.boxred1	{ font-size:12px;
			  background : #FF6699;
			  border-color : #000000;
			  border-style : solid;
			  border-width : 1px;
		      padding : 6px; }

.boxwhite	{ font-size:12px;
			  background : #FFFFFF;
			  border-color : #000000;
			  border-style : solid;
			  border-width : 1px;
		      padding : 6px; }


.boxblue 	{ font-size:12px;
			  background : #9999FF;
			  border-color : navy;
			  border-style : solid;
			  border-width : 1px;
		      padding : 6px; }

.boxbluemarg 	{ font-size:12px;
			  background : #9999FF;
			  border-color : navy;
			  border-style : solid;
			  border-width : 1px;
		      padding : 8px; 
			  margin-right:63px; margin-left:10px;} /* for humor.htm, to miss logo */

/* for in sermons */
blockquote.scripture { padding: 0 10px 0 10px; /* top right  bottom left */
				border-color : #6699CC;
			  	border-style : solid;
			  	border-width : 0px 0px 0px 8px; /* top right  bottom left */
				color:navy; } 

/* for in sermons, non-scriptural quotes and stories */
blockquote.quote { padding: 0 10px 0 10px; /* top right  bottom left */
				border-color : #993333;
			  	border-style : solid;
			  	border-width : 0px 0px 0px 8px; /* top right  bottom left */} 

			  			  
.marb12 LI		{ margin-bottom:12px;}	/* use as UL or OL class for lists with LI */
.marb12 DD		{ margin-bottom:12px;}	/* use as DL class for lists with DD */
.nomargin LI	{ margin-bottom:1px; }	/* use as UL or OL class for lists with LI */

